.rightint-about {
  padding: 70px 0;
  position: relative;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.rightint-about .container {
  overflow: auto;
}

.rightint-about .contact-content {
    position: static;
    max-width: 1200px;
    line-height: 1;
    border-radius: 16px;
    transform: translate(0, 0);
    background: #fff;
    margin: 5.2vw auto 6.25vw;
}

.rightint-about .contact-content .contact-content-warp {
    padding: 8.8% 8.3%;
}

.rightint-about .contact-content .contact-content-warp .top_block h2{
   font-size: 49px;
   color: var(--color-primary);
   text-align: center;
}

.rightint-about .contact-content .contact-content-warp .contact-methods {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.rightint-about .contact-content .contact-content-warp .media-desc {
    width: 48.33%;
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    color: #191f22;
    line-height: 1.6;
    margin: 18px auto 49px;
}

.rightint-about .contact-content .contact-content-warp .icons {
    width: 68.75%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.rightint-about .contact-content .contact-content-warp .icons .icon-item {
    width: 13%;
    float: left;
    cursor: pointer;
    margin-bottom: 25px;
}

.rightint-about .contact-content .contact-content-warp .icons .icon-item:hover .pic {
    transform-origin: 50% 100%;
    transform: scale(1.3596);
}

.rightint-about .contact-content .contact-content-warp .icons .icon-item:hover h5 {
    text-decoration: underline;
}

.rightint-about .contact-content .contact-content-warp .icons .icon-item .pic {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: visible;
    transition: all .5s;
    transform-origin: 50% 100%;
    text-align: center;
}

.rightint-about .contact-content .contact-content-warp .icons .icon-item .pic img {
    width: 100%;
    transition: all .5s;
}

.rightint-about .contact-content .contact-content-warp .contact-methods .icons .icon-item h5 {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    color: #0064D9;
    margin-top: 19.8px;
}

.rightint-about .contact-content .contact-content-warp .facebook-links {
    margin-top: 63px;
    text-align: center;
}

.rightint-about .contact-content .contact-content-warp .facebook-links .media-desc {
    font-weight: 700;
    margin-top: 1vw;
    margin-bottom: 1.2vw;
    width: 30%;
}

.rightint-about .contact-content .contact-content-warp .facebook-links .facebook-links-list {
    width: 68.75%;
    margin: 0 auto;
}

.rightint-about .contact-content .contact-content-warp .facebook-links  .icons .icon-item {
    float: none;
    margin: 0 auto;
}

.rightint-about .contact-content .contact-content-warp .facebook-links .facebook-links-list a {
    width: auto;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
}

.rightint-about .contact-content .contact-content-warp .facebook-links .facebook-links-list a:hover span{
    text-decoration: underline;
}

.rightint-about .contact-content .contact-content-warp .facebook-links .facebook-links-list a span {
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    color: #0064D9;
    margin-top: 19.8px;
}

.rightint-about .txt h3 {
  font-size: 32px;
  line-height: 1;
  text-transform: uppercase;
  color: #3b3535;
  font-weight: 600;
}
.rightint-about .txt h3::after {
  content: "";
  width: 40px;
  height: 3px;
  background: #3b3535;
  display: block;
  margin: 15px auto 0 0;
  margin-bottom: 20px;
}
.rightint-about .txt .t {
  font-size: 17px;
  color: #333;
  line-height: 30px;
  margin: 20px 0 0;
}
.rightint-about .txt .t p ~ p {
  margin-top: 10px;
}

/*.rightint-about .pic {*/
/*  float: right;*/
/*  margin: 0 0 0 50px;*/
/*  width: 55%;*/
/*  display: block;*/
/*  position: relative;*/
/*  overflow: hidden;*/
/*  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);*/
/*}*/
/*.rightint-about .pic img {*/
/*  width: 100%;*/
/*  display: block;*/
/*  transition: all 0.3s ease 0s;*/
/*  -webkit-transition: all 0.3s ease 0s;*/
/*}*/
@media screen and (max-width: 992px) {
  .rightint-about .contact-content .contact-content-warp .top_block h2 {
        font-size: 23px;
        padding: 50px 0 12px;
  }
  
  .rightint-about .contact-content .contact-content-warp .media-desc {
        font-size: 14px;
        width: 80.21%;
        margin: 0 auto 33px;
  }
  
  .rightint-about .contact-content .contact-content-warp .icons {
        min-width: 94%;
  }
  .rightint-about .contact-content .contact-content-warp .icons .icon-item {
        width: 33.33%;
        max-width: 110px;
  }
  .rightint-about .contact-content .contact-content-warp .contact-methods .icons .icon-item h5 {
    font-size: 14px;
  }
  .rightint-about .contact-content .contact-content-warp .facebook-links .media-desc {
          font-size: 14px;
      margin: 0 auto 8px;
  }
  .rightint-about .contact-content .contact-content-warp .facebook-links .facebook-links-list {
    width: 94%;
  }
  .rightint-about .contact-content .contact-content-warp .facebook-links .facebook-links-list a span {
    font-size: 14px;
  }
  .rightint-about .contact-content .contact-content-warp .icons .icon-item .pic img {
    width: 74%;
  }
  .rightint-about .contact-content .contact-content-warp .facebook-links {
    margin-top: 30px;
  }
  .rightint-about .contact-content {
    width: 90%;
    padding-bottom: 55px;
  }
  .rightint-about .contact-content .contact-content-warp {
    padding: 0 25px;
  }
}
@media screen and (max-width: 768px) {
  /*.rightint-about .pic {*/
  /*  float: none;*/
  /*  width: 100%;*/
  /*  margin: 0 0 20px;*/
  /*}*/

  .rightint-about .txt h3 {
    text-align: center;
    font-size: 30px;
  }

  .rightint-about .txt h3::after {
    margin: 15px auto 0;
  }
  .rightint-about .contact-content .contact-content-warp .icons {
      display: block;
      text-align: center;
  }
  .rightint-about .contact-content .contact-content-warp .icons .icon-item {
      display: inline-block;
        float: none;
        width: 32%;
  }
}

@media screen and (max-width: 480px) {
  .rightint-about .txt h3 {
    font-size: 22px;
  }
}
